--- 
vendor: "ESRI"
id: "3"
title: "Storm Main"
properties: 
  UP_INVERT_E: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  DOWN_INVERT_E: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  GRADE_PERCENT: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  FIELD_SIZE: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  Material: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  PLANS_SIZE: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  METHOD: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  YEAR_: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  PROJECT: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  FILE_NO: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  US_TYPE: 
    type: "string"
    esriLength: 16
    esriType: "esriFieldTypeString"
  DS_TYPE: 
    type: "string"
    esriLength: 16
    esriType: "esriFieldTypeString"
  ST_ID: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  Enabled: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  US_ST_ID: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  DS_ST_ID: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  COMMENT: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  GlobalID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  LastVisit: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  LastUpdate: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  Verify: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  EID: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"